### Function

# Vips vector_disable_targets

#### Declaration [src]

    void
    vips_vector_disable_targets (
      gint64 disabled_targets
    )

#### Description [src]

Takes a bitfield of targets to disable on the runtime platform. Handy for testing and benchmarking purposes.

This can also be set using the `VIPS_VECTOR` environment variable.

#### Parameters

`disabled_targets`

  Type: `gint64`

  A bitfield of targets to disable at runtime.